/***** Master *****/
.wrapper {
	width: 100%;
	max-width: 980px;
}




/****** Header ******/
header {
	background: none;
	height: 51px;
	background: url(../images/interface/clublinks-bg.png) repeat-x 0 0;
	position: relative;
	z-index: 1;
	border-bottom: 1px solid #848484;
}
.clubLinks__nrl {
	width: 142px;
	height: 120px;
	top: 9px;
	left:12px;
	background-size: 142px auto;
}
.clubLinks__series {
	left: 93px;
	top: 8px;
	width: 120px;
}
.clubLinks__clubList {
	background: url(../images/interface/clublinks-divider.png) no-repeat 0 0;
	top: 8px;
	left: 221px;
}
.clubLinks__search {
	top: 8px;
	left: 776px;
}
#headerLeaderboard {
	height: 96px;
}



/***** Tickets Title *****/
#ticketsTitle {
	display: block;
}
#ticketsTitle h1 {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 48px;
	line-height: 96px;
	margin: 0;
	text-align: right;
	letter-spacing: -1px;
}
#homeTitle h1 {
	display: block;
	font-size: 38px;
	float: left;
	width: 160px;
	line-height: 29px;
	margin: 0;
}




/***** Leaderboard *****/
#headerLeaderboard {
	padding: 3px 0;
}
#headerLeaderboard img {
	max-width: 100%;
	height: auto;
	float: right;
}





/***** Content *****/
#content {
	max-width: 980px;
	margin: 0 auto;
	padding-bottom: 40px;
}
#content .wrapper {
	width: 940px;
	padding: 7px 0;
	min-height: 500px;
}
#promos .wrapper {
	min-height: 460px;	
}
article {
	width: 620px;
}
aside {
	width: 300px;
}




/***** eventFilters *****/
#search {
	width: 207px;
	margin: 0;
}
#filters {
	width: 568px;
	float: right;
}
#filters .filterHeader {
	width: 128px;
}
.filterHeader em {
	float: right;
	margin: 9px 9px 0 0;
	width: 11px;
	height: 11px;
	background: url(../images/interface/chevron-down-white.png) no-repeat 0 0;
	background-size: 100% auto;
}
#filters .filterHeader:hover {
	background: #63666a;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #63666a), /* top line */
	    color-stop(0, #020202) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #63666a 0%,
	    #020202 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#63666a 0%,
	    #020202 100%
	);
	color: #fff;
}
#filters .filterHeader.open:hover {
	background: #e8e8e8;
}
#filters .filterHeader.open em {
	background: url(../images/interface/chevron-down-grey.png) no-repeat 0 0;
}
#filters ul {
	width: 534px;
}




/***** Promos *****/
#promos {
	width: 100%;
}
.pLong {
	width: 460px;
}
.p2 {
	left: 480px;
}
.pLong strong {
	left: inherit;
	right: 0;
	bottom: 20px;
	width: 390px;
	height: 23px;
	min-height: 22px;
	padding-bottom: 0;
}
.promo em {
	height: 30px;
	left: 20px;
	bottom: 20px;
}
.pSquare strong,
.pTall strong {
	left: 0;
	right: 0;
	bottom: 0;
	margin:0;
	padding-left: 50px;
	width: auto;
}
.pSquare em,
.pTall em {
	z-index: 1;
	left: 10px;
	bottom: 10px;
}
.promoType2 .p2 {
	left: 240px;
}
.pLarge {
	width: 460px;
}
.pLarge strong {
	left: inherit;
	right: 0;
	bottom: 20px;
	width: 380px;
	min-height: 40px;
	padding-bottom: 0;
	padding-left: 50px;
}
.pLarge em {
	z-index: 1;
	left: 30px;
	bottom: 29px;
}
.promoType3 .promo {
	width: 460px;
}


/***** Games List *****/
#gamesList{width:100%;}
#gamesList .item:nth-child(even) {margin-right:20px;}
#gamesList .item:nth-child(3n + 3) {margin-right:20px;}
#gamesList .item:nth-child(4n + 4) {margin-right:0px;}




/***** Game *****/
#gameHeader {
	background: #21303d;
	padding: 0;
	margin-bottom: 30px;
	height: 210px;
}
#gameHeader h1 {
	font-size: 18px;
	text-align: center;
	padding: 30px 0 0 0;
	font-weight: 400;
	line-height: 1.4;
	position: relative;
	z-index: 1;
}
#gameHeader h1 strong {
	font-weight: 700;
}
.intro {
	margin-bottom: 30px;
}
.gh_team {
	position: absolute;
	width: 230px;
	top: 34px;
	text-align: center;
}
.gh_homeTeam {
	left: 0;
}
.gh_awayTeam {
	right: 0;
}
.gh_team h2 {
	margin: 0 0 10px 0;
}
#gh_teams .gh_team em {
	background: url(../images/interface/logos-whole-reversed.png) no-repeat 0 0;
	height: 115px;
	width: 136px;
}
#gh_teams .Broncos em {background-position: 6px -8px}
#gh_teams .Bulldogs em {background-position: -293px -4px}
#gh_teams .Raiders em {background-position: -146px -8px}
#gh_teams .Sharks em {background-position: -446px -3px}
#gh_teams .Titans em {background-position: 6px -140px;}
#gh_teams .Eagles em {background-position: -144px -141px;}
#gh_teams .Storm em {background-position: -291px -141px}
#gh_teams .Knights em {background-position: -446px -141px}
#gh_teams .Cowboys em {background-position: 6px -278px}
#gh_teams .Eels em {background-position: -139px -278px}
#gh_teams .Panthers em {background-position: -293px -278px}
#gh_teams .Rabbitohs em {background-position: -448px -278px}
#gh_teams .Dragons em {background-position: 6px -409px}
#gh_teams .Roosters em {background-position: -140px -408px}
#gh_teams .Warriors em {background-position: -291px -406px}
#gh_teams .Tigers em {background-position: -446px -406px}
#gh_teams .Blues em {background-position: 8px -534px}
#gh_teams .Maroons em {background-position: -140px -534px}
#gh_teams .Kangaroos em {background-position: -294px -537px}
#gh_teams .Kiwis em {background-position: -444px -539px}
#gh_teams .Samoa em {background-position: -143px -661px}
#gh_teams .Fiji em {background-position: -449px -661px}
#gh_teams .Tonga em {background-position: 8px -664px}
#gh_teams .PNG em {background-position: -290px -661px}
#gh_teams .Country em {background-position: 9px -787px}
#gh_teams .City em {background-position: -140px -787px}

.gh_buyTickets {
	float: none;
	display: block;
	margin: 0 auto;
}
.gh_pic1 {
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	left:0;
	filter:alpha(opacity=2);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}
.gh_pic2 {
	background: url(../images/interface/gh-lines.png) repeat 0 0;
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	left:0;
}




/***** Event *****/
#eventHeader {
	background: #21303d;
	padding: 0;
	margin-bottom: 30px;
	height: 210px;
}
#eventHeader h1 {
	text-align: center;
	padding: 18px 0 0 0;
	line-height: 1.4;
	position: relative;
	z-index: 1;
	margin-bottom: 0;
	font-size: 36px;
}
#eventHeader h2 {
	position: relative;
	z-index: 1;
	text-align: center;
}





/***** Footer *****/
footer {
	padding: 40px 0 20px 0;
}
footer ul {
	min-height: 241px;
}
.nrl__footer__col1 {
	border-right: 1px solid #696968;
	width:15%;
	margin-left: 1%;
}
.nrl__footer__col2 {
	padding: 0 0 0 25px;;
	border-right: 1px solid #696968;
}
.nrl__footer__col3 {
	padding: 0 0 0 25px;;
	border-right: 1px solid #696968;
}
.nrl__footer__col4 {
	padding: 0 0 0 25px;;
	border-right: 1px solid #696968;
	width:18%;
}
.nrl__footer__col5 {
	padding: 0 0 0 25px;;
}


